gonabad

مشکل در فعال سازی soap در لینوکس

با سلام
روی لینوکس می خوام soap را فعال کنم. ولی خطای SoapClient' not found می دهد.
خروجی دستور apt-cache search php | grep -i soap:
libnusoap-php - SOAP toolkit for PHP
php-soap - SOAP module for PHP [default]
php7.2-soap - SOAP module for PHP
python-pysimplesoap - simple and lightweight SOAP Library (Python 2)
python3-pysimplesoap - simple and lightweight SOAP Library (Python 3)

نسخه پی اچ پی که فعاله: PHP 7.2.15-0ubuntu0.18.04.1

میگم شاید برای این باشه که soap روی نسخه 7.2.15 فعال نیست و جلوی php-soap خروجی بالا نوشته [default.

چطور می تونم برای نسخه 7.2.15 فعالش کنم؟؟
لذت یادگیری با توسینسو
به عنوان شخصی که مدت هاست از سایت توسینسو استفاده می کنم باید بگم که واقعاً یکی از بهترین مرجع ها برای ارتقاء دانش شخصی هست. دوره های سایت، راهکارها و مطالب، همگی عالی هستند.
محمد نصیری
سلام ، خوش اومدید قبل از اینکه دستورتون رو بزنید دستورات زیر رو زدید :
apt-get update
apt-get upgrade
به همه بگید ... توسینسوی جدید می تونه کمک کنه خیلی مشکلات حل بشه فقط با کمک همدیگه ... شما هم به توسینسو متصل بشید و به دیگران معرفیش کنید ، اتفاقات بزرگی در راهه ...
gonabad
سلام
اپدیت کردم ولی بازم همون خطای قبلی رو میده.
اگه default رو بیارم روی php7.2-soap درست نمیشه؟ چطور این کار رو انجام بدم؟
پاسخ شما
برای ارسال پاسخ خود وارد شوید.
تنظیمات حریم خصوصی
تائید صرفنظر

امروز ارزان تر از فردا در جشنواره تخفیف ها

با بهترین ها یاد بگیرید